Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81704 - Xchat server list has openprojects instead of freenode
Summary: Xchat server list has openprojects instead of freenode
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xchat
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-13 01:59 UTC by Dan Burcaw
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 09:10:16 UTC


Attachments (Terms of Use)
Small fix. (deleted)
2003-01-13 02:00 UTC, Dan Burcaw
no flags Details | Diff

Description Dan Burcaw 2003-01-13 01:59:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.0.1) Gecko/20021124

Description of problem:
See summary.  Openprojects.net still works for now, but user gets spammed
messages to switch to freenode.net.

Additional info:

Attached is a small fix up patch.

* Sun Jan 12 2003 Dan Burcaw <dburcaw@terrasoftsolutions.com>
- Openprojects.net -> Freenode.net

Comment 1 Dan Burcaw 2003-01-13 02:00:30 UTC
Created attachment 89327 [details]
Small fix.

Comment 2 Mike A. Harris 2003-01-31 09:10:16 UTC
Applied to xchat 1.8.11-6, thanks for the patch Dan.  Should be in
next rawhide sync.


Note You need to log in before you can comment on or make changes to this bug.